@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body{
  background: rgb(0,100,200);
  font-family: 'Poppins', sans-serif;
  padding:15px;
  font-size: 16px;
  color: #fff;
}

container{
  width: 100%;
  max-width: 900px;
  min-width: 350px;
  display: block;
  margin:0 auto;
}

segment{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap:10px;
}

item{
  display: block;
  flex-grow: 1;
  width: 50px;
  max-width: 200px;
}

item img{
  display: block;
  width: 100%;
}

item.curso{
  flex-basis: 50%;
  max-width: 300px !important;
}

formulario{
  display: block;
  padding-bottom: 20px;
}

gracias{
  display: block;
  padding-bottom: 20px;
}

line{
  display: block;
  flex-grow: 1;
  width: 50px;
  max-width: 200px;
  height: 5px;
  border-radius: 5px;
  background:rgb(0,190,75);
  margin-top: 10px;
  margin-bottom: 10px;
}

h1{
  font-size: 45px;
  line-height: 47px;
  text-align: center;
}

h2{
  font-size: 30px;
  line-height: 32px;
  font-weight: normal;
  text-align: center;
}

h3{
  font-size: 20px;
  line-height: 22px;
  font-weight: normal;
  text-align: center;
}

input::placeholder{
  color:rgba(255,255,255,0.5);
}

.valid{
  outline:0;
}

.valid:focus{
  border-color: rgb(0,190,75);
}

form select{
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
appearance:none;
}

form input, form select{
  width: calc(100% - 40px);
  padding: 10px 20px;
  margin-top: 10px;
  border-radius: 25px;
  font-size: 18px;
  color: #fff;
  background:rgba(0,0,0,.1);
  border:1px solid rgba(255,255,255,.6);
  box-sizing: content-box;
}

form input.sender{
  cursor: pointer;
  text-align: center;
  background: rgb(0,190,75);
  border:0;
  border-radius: 50px;
  width: calc(70% - 40px);
  margin-left: 15%;
  padding: 10px 20px;
  margin-top: 15px;
}

form select option{
  background: rgb(0,100,200);
  color:#fff;

}

form{
  display: block;
}

p{
  font-size: 13px;
  line-height: 15px;
  width: calc(100% - 40px);
  text-align: center;
  padding:5px 20px;
  color: rgba(255,255,255,.6);
  margin-bottom: 0;
}
